GDB (xrefs)

Public Attributes | List of all members
exception_smob Struct Reference

## Public Attributes
gdb_smob | base
SCM | key
SCM | args

## Detailed Description

Definition at line 40 of file scm-exception.c.

## Member Data Documentation

## ◆ args

SCM exception_smob::args

Definition at line 47 of file scm-exception.c.

Referenced by exscm_print_exception_smob(), gdbscm_exception_args(), and gdbscm_make_exception().

## ◆ base

gdb_smob exception_smob::base

Definition at line 43 of file scm-exception.c.

## ◆ key

SCM exception_smob::key

Definition at line 46 of file scm-exception.c.

Referenced by exscm_print_exception_smob(), gdbscm_exception_key(), and gdbscm_make_exception().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-exception.c